Page MenuHomePhabricator

QmitkPropertyTreeView does not react on DICOM node changes
Closed, ResolvedPublic

Description

As written in T26381#183173 the properties view does not react on a DICOM name change at first.

Event Timeline

kalali triaged this task as Normal priority.Jul 10 2019, 10:24 AM
kalali created this task.
floca added a subscriber: floca.Jan 15 2020, 7:53 PM

@kalali: If this task is fixed T26475 should be fixed as well, after you introduced the new SelectionWidget to QmitkPropertyTreeView, shouldn't it? Or is it already fixed due to T26381?

The topic is about the properties-view tab title. I was just looking into it and thinking if we can remove this functionality completely: We now have the selection widget which shows the currently selected node - no need to write the name of the selected node in the tab title.

kalali closed this task as Resolved.Jan 20 2020, 5:33 PM
kalali claimed this task.